Bug 5658 - Падает с SIGILL
: Падает с SIGILL
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/AfterStep)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-09 14:56 by
Modified: 2007-11-10 21:48 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-09 14:56:33
На Pentium Pro падает с Illegal Instruction.
------- Comment #1 From 2006-09-28 23:17:36 -------
orphaned

если кто будет фиксить -- проверьте ключи сборки, при необходимости забег на
pentium (если совсем надо -- схожу заберу свой дуальный ppro :) пока можно сделать.
------- Comment #2 From 2007-11-10 21:48:16 -------
WONTFIX за давностью лет.  PPro уже вне досягаемости, честные i586 последний
раз
тоже не завелись.